body {
margin: 30 auto;
background: #23221f url('images/bg.png') no-repeat top 30px center;
  width: 600;
font: 8.5pt 'Verdana', sans-serif;
color: #666;
line-height: 2;
text-align: justify;
cursor: help;
}

#header {
position: relative;
  top: 60px; left: 315px; height: 263;
text-transform: lowercase;
}

p {
position: relative;
  left: 80px; width: 440px;
}

p img {
padding: 7px 7px 0px 0px;
}

b, i, em, s {
color: #c29131;
}

a {
text-decoration: none;
color: #e04821;
background: #191817;
padding: 1px 4px;
}

a:hover {
color: #191817;
background: #ffd651;
cursor: help;
}

blockquote {
color: #555;
background: #191817;
padding: 6px 12px;
}